Android compatibility - Ring app

I’m looking to buy my mum a Ring doorbell. She has quite an old android phone. What is the earliest version of Android that is supported by your app?

Thanks

@NicoleRing12 wrote:
I’m looking to buy my mum a Ring doorbell. She has quite an old android phone. What is the earliest version of Android that is supported by your app?

Thanks

Hello @NicoleRing12 ,

According to the Ring App current version, it says the minimum required is Android Version 5.0 and up.

https://play.google.com/store/apps/details?id=com.ringapp&hl=en_US&gl=US

I’m in the USA and I like “old” . . . and I’m currently using a Samsung Galaxy S-5 that is running on Android version 6.0.1 (yes, people do give me a difficult time because I haven’t upgraded yet. LOL) :slight_smile:

I hope this information is helpful. :slight_smile:

1 Like